Introduction

This User Guide details the features of your Creative ZEN® X-Fi2.

Creative ZEN X-Fi2 is a music and video player, alarm clock, recorder, and radio, all rolled into one. To increase your player's data-storage capacity, insert a memory card in the microSD™ card slot.

For setup and installation instructions, refer to the printed Quick Start leaflet that comes with your player.


Your Player at a Glance

This section introduces your player and its parts. Click the numbered labels for more information.


Turning Your Player On or Off

To turn on your player, press and hold [image] until the touch screen turns on.

To turn off your player, press and hold [image] until the "Shutting down..." message appears.


Navigating Your Player

With the use of the touch screen, you can access almost all the features and functions of your player. In general, you can tap the screen to select an item. You can also swipe your finger across the screen to scroll through a list or a series of screens.

To directly return to the main menu at any point, press the Menu button9.

To select an item, tap the corresponding icon. To display the available options for a feature or function, tap [image] . To return to the previous menu, tap [image].

When you see [image] or [image] on one or both sides of the screen, you can drag the screen to the right or left. This brings you to the previous or next screen.

To scroll through a list, swipe your finger up or down the player's screen.


Locking Your Player

Locking temporarily disables the touch screen and buttons on your player. This feature is useful when you do not want to accidentally activate functions on your player, such as when your player is in your pocket or bag.

To lock your player, press [image]. The Lock [image] icon appears on the screen header.

To unlock, press either [image] or the Menu button. On the screen that appears, drag the lock icon towards the edge of the screen.

See also Enabling Auto Lock.


Playing and Managing Media Files

  • Ripping Music
  • Loading Files Into Your player
  • Creating Playlists
  • Playing and Managing Music Tracks
  • Viewing and Managing Photos
  • Playing and Managing Videos
  • Listening to FM Radio
  • Recording with the Built-in Microphone
  • Hiding a Folder


Ripping Music

When you rip music, you convert music tracks (often from CDs) into a format suitable for playback on your computer. You can easily rip music with applications such as Creative Centrale or Windows Media® Player.

  1. Make sure the audio CD you want to rip from is placed inside your CD drive.
  2. Start Creative Centrale on your computer.
  3. In Creative Centrale, click the Rip [image] button. Follow the instructions on the screen.
    For more information, click the Help [image] button.

  • When ripping tracks, make sure that they are tagged properly. See Tagging Your Audio Tracks.
  • If you are connected to the Internet and you have registered with a music information provider, album information will automatically be retrieved.


Tagging Audio Tracks

Tagging Your Audio Tracks

Every audio track (MP3 or WMA file) has a set of properties that contains information such as song and album title, artist name and genre. Using these properties, your player organizes your music library into categories such as albums, artists and genres, enabling you to browse your huge collection of audio tracks quickly and easily.

If an audio track contains inaccurate properties, such as unrecognized characters or incorrect details, you may not be able to perform accurate searches on your player.

For a better experience, make sure your audio tracks contain correct properties.

To automatically tag audio tracks

While connected to the Internet, use Creative Centrale to rip audio tracks from audio CDs. Creative Centrale uses MusicIDSM from Gracenote® to automatically retrieve information about your audio CDs and create track properties.

To manually tag audio tracks

You can use Creative Centrale to fill in audio track properties manually. For information , click the Help [image] button in Creative Centrale.


Loading Files Into Your Player

You can use Creative Centrale to load files to your player. Before loading, make sure that the files are located in folders that are specified in Creative Centrale's Watch folders.

For more information, refer to the application's Help file.

Warning!

Avoid disconnecting your player from your computer while file transfer is in progress.

To avoid data loss and damage to your player, disconnect your player properly. Click the Safely Remove Hardware [image] icon on the Taskbar, click Safely remove USB Mass Storage Device.

  • When you connect your player to a computer, the computer recognizes your player as a removable disk drive. You can use Windows® Explorer to perform familiar operations such as Copy, Cut, or Delete.

  • If a memory card is inserted in the player's microSD Card Slot, your computer recognizes the memory card as another removable disk drive apart from your player. See also Transferring Files to and from Your Memory Card .


Creating Playlists

A playlist consists of music tracks that you select from the player's music library.

You can create several playlists, and later on select and play them exclusively. This is very helpful if you want to listen only to certain songs from a huge collection of music in your player.

Creating a playlist consists of 2 main steps:

Step 1: Adding music tracks to Selected Music list

  1. Make sure that the Selected Music list is initially empty. See Removing Tracks.
  2. On the main menu, tap Music > All Tracks.
  3. Tap [image] and select Add Tracks.
  4. Select the music tracks that you want to be in a playlist, and tap Yes to confirm.
    The tracks are added to the Selected Music list.

Step 2: Creating a playlist from the Selected Music screen

  1. Press the Menu button to return to the main menu.
  2. Tap Music > Now Playing.
  3. Swipe your finger towards the left to proceed to the Rating screen.
    You should be able to see a row of stars at the bottom part of the screen.
  4. Swipe your finger again towards the left to proceed to the Selected Music screen.
  5. Tap [image] and select Save as Playlist.
  6. Enter a playlist name by using the virtual keyboard that appears.
  7. Tap [image] after you have finished.

To play the playlist, go to the main menu and tap Music > Playlist, and select the playlist name that you set in the procedure above.


Playing and Managing Music Tracks

You can play your music by albums, artists, or genres. You can also play a music track individually based on the track title, or you can create and play personalized playlists that consist of tracks that you pick.

  1. Press the Menu button to return to the main menu.
  2. Tap Music.
  3. Select a category, such as Albums or Playlists.
    If you want to play by track titles, select All Tracks.
  4. Tap the track title to start playing.

Media Toolbar

While a track is playing, tap the screen to display the media toolbar. To immediately hide it again, tap on an area outside the toolbar.

The media toolbar automatically disappears after a few seconds of inactivity.

Volume Control

Tap [image] in the media toolbar to display the volume controls. Drag the volume slider up or down to adjust the volume.

Alternatively, you can press and hold the Menu button to display the volume controls.

Track Navigation

In the media toolbar, tap [image] to pause the current track. Tap [image] to resume playback.

To skip to the previous or next track, tap [image] or [image] .

To fast-forward or rewind, drag the playhead to the left or right.


Shuffling and Repeating Tracks

Set the Play Mode to specify the playback sequence of your music files.

  1. On the main menu, tap System > Audio Settings > Play Mode.
  2. Select one of the following items:
  • Normal
    Plays your selected tracks in sequential order.
  • Repeat Track
    Repeats the current track.
  • Repeat All
    Repeats all selected tracks.
  • Shuffle
    Plays all selected tracks in random order, once only.
  • Shuffle Repeat
    Plays and repeats all selected tracks, in random order.
  • Track Once
    Stops playing after the current track ends.


Rating Tracks

Rate how much you like a track, so your player's DJ (see Your Own DJ) can automatically play your favorite tracks. Choose from one to five stars.

  1. Tap Music > Now Playing.
  2. Swipe your finger towards the left to proceed to the Rating screen.
    A row of stars appear at the bottom part of the screen.
  3. Tap the stars to rate the current track, with five stars being the highest.


Removing Tracks

On your player, this procedure refers to removing tracks from the Selected Music list only. The tracks are still on the player and can be accessed from submenus like Artists or Albums.

To permanently remove tracks, use the Delete Track function. See Deleting Tracks.

  1. On the main menu, tap Music > Now Playing.
  2. Swipe your fingers towards the left to proceed to the Rating screen.
    You should be able to see a row of stars at he bottom part of the screen.
  3. Swipe your finger again towards the left to proceed to the Selected Music screen.
  4. Tap [image] and select Remove Tracks.
  5. Select the tracks to be removed and tap Yes to confirm.


Deleting Tracks

This action permanently deletes tracks from your player.

To remove tracks from the Selected Music view only, see Removing Tracks.

  1. On the main menu, tap Music > All Tracks.
  2. Tap [image] and select Delete Tracks.
  3. Select the tracks to be deleted and tap Yes to confirm.


Using Bookmarks

A bookmark marks a point within a track, so you can return to it at a later time.

For example, if you are listening to a lengthy track or recording, you can insert a bookmark if you need to stop. When you want to continue listening exactly from where you left off, go to this bookmark.

Your player can accommodate up to 10 bookmarks.

To insert a bookmark

  1. Play the track you want to bookmark.
  2. In the Now Playing view, tap [image] and select Set Bookmark.
  3. In the Set Bookmark screen that follows, tap an empty line number.
    If all 10 bookmark numbers have been assigned, you can tap an existing bookmark to replace it.

To go to a bookmark

  1. On the main menu, tap Music > Bookmarks.
  2. Select the bookmark that you want.


Your Own DJ

Instead of selecting tracks yourself, let your player's DJ pick the tracks for you.

  1. On the main menu, select Music > DJ.
  2. Select one of the following:
    • Album of the Day
      Plays any album.
    • Random Play All
      Plays all tracks in random order.
    • Most Popular
      Plays frequently played tracks.
    • Rarely Heard
      Plays rarely played tracks.
    • Highly Rated
      Plays tracks that you have rated highly.
    • Yet to be Rated
      Plays tracks you have yet to rate.


Viewing and Managing Photos

To load photos on your player, use Creative Centrale or other programs such as Windows Explorer. When using Window Explorer however, make sure that you load the files in the Photos folder in your player.

You can also load photos that are organized in folders and subfolders.

Viewing Photos

  1. On the main menu, tap Photos.
    Folders and photos are displayed in thumbnail view.
  2. Tap a photo thumbnail to view in full screen.
    If the photo is inside a folder, tap the folder to access the contents.
  3. To see the next or previous photo, swipe your fingers across the screen. The directional arrows [image] or [image] indicate available screens on the left right side.

Media Toolbar

While viewing a photo, tap the screen to display the media toolbar. To immediately hide it again, tap on an area outside the toolbar.

The media toolbar automatically disappears after a few seconds of inactivity.

Using this toolbar, you can tap an item to do the following:

Start a slideshow. See Viewing Slideshows.

Zoom in on a photo.
Rotate the photo 90° at a time.

Display the volume control.
Access the available options.


Rating Photos

Rating a photo means that you consider this as one of your favorites, and you can mark the photo with a [image] . After rating, you have the option to view the rated photos only.

You can rate the currently displayed photo, or you can rate several photos from a list.

To rate the current photo, tap [image] and select Rate Photo.

To rate several photos, tap Photos from the main menu. If the photos are inside a folder, tap the folder to access the contents. Tap [image] and select Rate Photos. Select photos and tap Yes to confirm.

To view your rated photos, select Photos from the main menu. Tap [image] and select View Favorite.


Setting a Wallpaper

You can set any of the photos in your player as a wallpaper.

  1. On the main menu, tap Photo.
  2. Select the photo that you want.
  3. In the media toolbar, tap [image] and select Set as Wallpaper.
  4. In the photo toolbar that appears, tap the arrows to set the Brightness [image] and Tone [image].
  5. Tap Yes to confirm.

To remove the wallpaper, see Removing the Wallpaper.


Deleting Photos

You can delete the photo that is currently open, or you can select multiple photos and delete them simultaneously.

To delete the current photo only, tap [image] and select Delete Picture.

To delete multiple photos

  1. On the main menu, tap Photos.
    Your player displays the contents in a thumbnail view.
  2. If the photos you want to delete are located in a subfolder, tap the specific folder to display the contents.
  3. While in a thumbnail view, tap [image].
  4. If you want to delete all of the folder's contents (including subfolders and their contents), select Delete All. The contents are subsequently marked for deletion.
    If you want to select specific items only, select Delete Photos. Tap the photos and subfolders that you want to delete. The selected items are marked with [image] .
  5. Tap Yes to confirm.


Viewing Slideshows

  1. On the main menu, tap Photo.
  2. Select a photo thumbnail to view it in full screen.
  3. In the media toolbar, tap [image] .
    A slideshow starts for the photos inside the current folder only.

To set the display time for each photo, tap [image] in the media toolbar, and select Slide Interval.


Display Options

You can select from among predefined thumbnail layouts when you view photos and folders. From the main menu, tap Photos. Tap either [image] or [image] to switch from one thumbnail layout to the other.


Playing and Managing Videos

  • Loading Videos to Your Player
  • Playing a Video
  • Deleting Videos
  • Playing a Video on TV


Loading Videos to Your Player

Use Creative Centrale to load videos to your player. If needed, Creative Centrale automatically converts your videos to a format supported by your player.

For information on transferring videos and other media files with the use of Creative Centrale, refer to the application's Help file.


Playing a Video

  1. On the main menu, tap Videos.
  2. Tap a video file to start playing it.
    If the video is inside a folder, tap the folder to access the contents.

Media Toolbar

While playing a video, tap the screen to display the media toolbar. To immediately hide it again, tap on an area outside the toolbar.

The media toolbar automatically disappears after a few seconds of inactivity.

Volume Control

Tap [image] in the media toolbar to display the volume controls. Drag the volume slider up or down to adjust the volume.

Alternatively, you can press and hold the menu button to display the volume controls.

Video Navigation

In the media toolbar, tap [image] to pause the current video. Tap [image] to resume playing.

To fast-forward or rewind, drag the playhead to the right or left.

Going Full Screen

While playing a video, tap [image] or [image] to switch between a full-screen or a regular screen mode.


Deleting Videos

  1. On the main menu, tap Videos.
    Your player displays the contents in a list.
  2. Tap [image].
  3. If you want to delete all of the folder's contents (including subfolders and their contents), select Delete All. The contents are subsequently marked for deletion.
    If you want to delete specific items only, select Delete Videos. Tap the video and subfolders that you want to delete. The selected items are marked with [image].
  4. Tap Yes to confirm.


Playing a Video on TV

Connect your player to your TV with the use of the Creative Audio-Visual cable.
For more information on this cable and other accessories, visit www.creative.com.

  1. Connect the player to your TV.
  2. On the player's main menu, tap Videos.
  3. Select a video.
  4. On the media toolbar, tap [image].
    The TV video control appears on your player's touch screen.
  5. To return the video output to the player, tap ZEN X-Fi2.


Reading and Managing RSS Feeds

On your player, you can directly update and read the latest RSS feeds from your favorite Web sites.

Connect your player to your computer and double-click the RSSSynchronizer.exe file in the player. This starts the Creative RSS Synchronizer. Use this program to load and manage RSS feeds on your player.

For detailed instructions on using this software, refer to the RSS Synchronizer's Help file.

  • Reading RSS Feeds
  • Deleting RSS Feeds


Reading RSS Feeds

  1. On the main menu, tap RSS.
  2. Select a feed from a folder.
  3. To scroll through the selection, swipe your finger up or down the screen.

An icon [image] on the folder (or beside a file) indicates unread RSS feeds.


Deleting RSS Feeds

  1. On the main menu, tap RSS.
  2. Scroll to a folder or RSS file.
  3. Press [image] and select Delete File or Delete All.
  4. Select folders or RSS files, and tap Yes to confirm.

You can also use Creative RSS Synchronizer to delete RSS feeds on your player. For more information, refer to the Creative RSS Synchronizer Help file.


Listening to FM Radio

Players with the FM Radio feature can store up to 32 predefined FM radio stations called "presets."

The FM frequency range on your player is set to "International" by default. Most regions in the world receive FM broadcasts in this range.

If you are using your player in Japan, make sure you have selected "Japanese" as your player's default language before selecting your FM region.

  1. On the main menu, tap FM Radio.
  2. Tap [image] and select Set Region.
  3. Select the FM region for Japan.


Performing an Autoscan

You can set your player to scan for FM radio stations within your area, and save the station frequencies as 'presets.'

  1. Connect your earphones to your player.
    The earphones function as antennas and must be connected to your player for signal reception.
  2. In the main menu, select FM Radio.
  3. In the toolbar, tap Auto [image] , and select Yes to start scanning.


Performing a Manual Scan

You can set the your player to tune in to a specific radio frequency.

  1. Connect your earphones to your player.
    The earphones function as antennas and must be connected to your player for signal reception.
  2. On the main menu, select FM Radio .
  3. Make sure that the player is Manual tuning mode.
    If the word "Preset" is shown on the screen, tap [image] to switch to Manual tuning.
  4. Tap [image] or [image] (located above and below Mhz) to adjust the radio frequency.
    If you want to save a certain frequency, tap [image] and select Save as Preset.


Naming or Renaming a Radio Preset

  1. On the main menu, tap FM Radio.
  2. Select a preset station.
  3. Tap [image] and select Name Preset.
    A virtual keyboard appears on the screen.
  4. Use the keyboard to enter a name for the preset station.
  5. Tap [image] when you have finished.


Viewing Your Presets

  1. From the main menu, tap FM Radio.
  2. In the FM Radio screen that follows, tap [image] in the toolbar.


Deleting Presets

  1. From the main menu, tap FM Radio.
  2. To delete the current preset station, tap [image] and select Delete Preset.
    To delete from the Preset List, tap [image], followed by [image], and select Delete Preset.
  3. Select from the list and tap Yes to confirm.


Recording with the Built-in Microphone

  1. Place your player as close as possible to the source you are recording .
  2. On the main menu, tap Mic.
  3. Tap [image] to start recording.
  4. To pause the recording session, tap [image] .
    To resume, tap [image] again.
  5. To end the recording session, tap [image].
    The player automatically saves the recording with a filename based on the player's date and time setting.

You can play your recordings from the Music menu. See Playing a Recording.


Playing a Recording

  1. On the main menu, tap Music > Recordings.
  2. Select a recording from the Recordings list.


Hiding a Folder

You can hide a folder so that it does not show on your player's content list. This feature is applicable to folders under your player's Photos and Videos menu.

  1. On the main menu, tap Videos or Photos.
  2. Tap [image] and select Protect Folders.
  3. Select the folder(s) you want to hide, and tap Yes to confirm.
    The selected folders are marked with a Protected Content [image] icon.
  4. Press the Menu button to return to the main menu.
  5. Tap System > Player Settings.
  6. Tap the Protected Content row to switch between Show [image] and Hide [image] .
    To hide the folders that you selected in step 3, select Hide.
    If you want to see the folders later, select Show.


Setting a Password for Protected Folders

The password you set in this process will be required whenever you want to see or hide your player's protected contents. See Hiding a Folder.

  1. On the main menu, tap System > Player Settings > Protected Content Password.
  2. If a password was previously set, enter the old password.
  3. Enter a 4-digit numeric password, and tap [image] when you have finished.
    If you want to disable the password protection, enter 0000.

If you have forgotten your password, clean up your player's memory. See To clean up your player's memory.


Enhancing Audio by Using X-Fi

Your player's X-Fi enhancement consists of 2 components, X-Fi Crystalizer and X-Fi Expand.

The X-Fi Crystalizer intelligently restores details that were lost during compression of audio files. It makes audio richer and clearer, delivering sound that is closer to the original quality.

X-Fi Expand, on the other hand, gives audio a realistic and natural feel. It's as if listening to a live performance in front of you. X-Fi Expand works best with your earphones or headphones.

On the main menu, tap X-Fi. Tap to turn on or off the enhancements. Drag each slider to set the level for each.

When using your player together with other X-Fi enhanced accessories (such as X-Fi headphones or external speakers), enable the X-Fi enhancements on either the player or the accessory only.


Viewing Your Organizer Data

Your player can store your contacts, calendar events, and tasks from organizer programs such as Microsoft® Outlook. For information on synchronizing your organizer data with your player, refer to Creative Centrale's Help file.


Viewing the Calendar

Once you have synchronized your player with your organizer, you can view the tasks and events that you scheduled for a particular day.

  1. On the main menu, tap Calendar.
  2. On the calendar that appears, tap a date.
  3. Tap Tasks or Events.


Viewing Today's Tasks

Once you have synchronized your player with your organizer, you can immediately view the tasks that you scheduled for the current date.

On the main menu, tap Tasks.

To view tasks scheduled for another day, see Viewing the Calendar.


Viewing Contacts

After synchronizing the player with your organizer, your can view details of your organizer contacts.

On the main menu, tap Contacts.


Customizing Your Player

  • Rearranging the Main Menu Icons
  • Setting the Menu Language
  • Turning On/Off the Speaker
  • Enhancing Audio by Using X-Fi
  • Audio Settings
  • Display Settings
  • Player Settings
  • Clock Settings
  • Resetting the Player Configuration


Rearranging the Main Menu Icons

You can personalize the main menu by rearranging the icons in a layout that you prefer.

Tap and hold an icon, and drag it to a desired location.


Setting the Menu Language

On the main menu, tap System > Language. From the list that appears, tap a language that you prefer.


Turning On/Off the Speaker

In any menu,submenu, or other screens, tap [image] and select Turn On Speaker or Turn Off Speaker.

On the screen header, [image] indicates that the speaker is turned on.

Connecting or disconnecting your earphones automatically switches the audio output between the built-in speaker and the earphones.


Audio Settings

  • Configuring the Equalizer (EQ)
  • Enabling Volume Restriction
  • Enabling Smart Volume
  • Enabling Bass Boost


Configuring the Equalizer (EQ)

EQ is the player's collection of equalizer settings, which you can use to enhance the sound of your audio tracks. You can select an equalizer preset or customize your own settings to suit the genre or style of your music.

To select a preset equalizer setting

  1. On the main menu, tap System > Audio Settings > EQ.
  2. From the list that appears, select either Acoustic, Classical, Disco, Jazz, New Age, Pop, Rock, or Vocal.

To customize the equalizer setting

On the main menu, tap System > Audio Settings > EQ

From the list that appears, select Custom EQ.

On the Custom EQ screen, each slider represents a frequency (Hz). Drag the slider up or down to adjust the intensity level.

  • 80 controls bass frequency.
  • 250 adjusts the low mid-range frequency .
  • 1k adjusts the mid-range frequency.
  • 4k adjusts the upper mid-range frequency.
  • 13k adjusts the treble frequency.


Enabling Volume Restriction

Listening to very loud music for prolonged periods may damage your hearing. To protect your hearing, set your player's maximum volume to a safe level.

  1. On the main menu, tap System > Audio Settings > Restrict Volume.
  2. If a password was previously set, enter the password.
  3. Drag the volume slider up or down to the desired maximum volume level.
  4. Tap [image] to confirm.
  5. If you want to set a password for this setting, enter a new password.
    To keep this setting password-free, enter "0000".
  6. Tap [image] to confirm.

If you want to remove the volume restriction later, drag the volume slider to the maximum level.


Enabling Smart Volume

Smart Volume keeps the volume level within a specified range, so when you listen to a track, some sections will not be too loud or too soft.

On the main menu, tap System > Audio Settings > Smart Volume.


Enabling Bass Boost

Enabling bass boost enhances the quality of some audio.

On the main menu, tap System > Audio Settings > Bass Boost.


Display Settings

  • Choosing a Theme
  • Setting the Backlight Duration
  • Setting the Display Brightness
  • Removing the Wallpaper


Choosing a Theme

  1. On the main menu, tap System > Display Settings > Theme.
  2. Select a predefined theme for your players's display.


Setting the Backlight Duration

  1. On the main menu, tap System > Display Settings > Backlight Time.
  2. Select the duration that you want before your player's backlight dims.


Setting the Display Brightness

  1. On the main menu, tap System > Display Settings > Brightness.
  2. Drag the slider to the left or right to adjust the display brightness.


Removing the Wallpaper

This function removes a wallpaper that you previously set. See Setting a Photo as a Wallpaper.

  1. On the main menu, tap System > Display Settings > Reset Wallpaper.
  2. Tap Yes to confirm.


Player Settings

  • Setting the Idle Shutdown Time
  • Enabling the Sleep Timer
  • Enabling Auto Lock
  • Turing On/Off the Click Tone
  • Calibrating the Touch Screen


Setting the Idle Shutdown Time

The Idle Shutdown Time refers to the period that your player is inactive before it automatically turns off. This feature helps save battery power.

  1. On the main menu, tap System > Player Settings > Idle Shutdown.
  2. Select the setting that you want.


Enabling the Sleep Timer

You can specify a fixed period of time before your player automatically shuts down during a continuous and uninterrupted playback.

  1. On the main menu, tap System > Player Settings > Sleep Timer.
  2. Select the setting that you want.


Enabling Auto Lock

The Auto Lock feature automatically locks your player after the screen has dimmed for a few minutes.

On the main menu, select System > Player Settings > Auto Lock.

This feature is not applicable while your player is performing the following activities:

  • Video playback
  • Photo slideshow
  • Microphone recording
  • Building or rebuilding a library
  • Importing files
  • Battery charging.

See also Locking Your Player.


Turning On/Off the Touch Screen Tone

Turing On/Off the Touch Screen Tone

You can turn on or off the sound whenever you tap your player's touch screen. On the main menu, tap System > Player Settings > Touch Screen Tone.


Calibrating the Touch Screen

Calibrating the screen means making sure that the player accurately reads the correct area when you touch the screen. Calibrate your player once in a while to make sure that the touch screen functions properly.

  1. On the main menu, tap System > Player Settings > Touch Calibration.
  2. Tap the calibration point when it appears on the screen.
    The process ends when you correctly tap 4 consecutive points.


Clock Settings

  • Setting the Date and Time
  • Setting the Alarm
  • Displaying the Time


Setting the Date and Time

  1. On the main menu, select System > Clock Settings > View Clock.
    The current date and time are displayed.
  2. Tap [image].
  3. To set the date, select Set Date.
    On the calendar that appears, simply tap a date to select it.
    To go to the next or previous month, swipe your fingers to the left or right.
  4. To set the time, select Set Time from the options.
    Tap either the hour, minute, or second digits to make it active.
    Tap [image] or [image] to adjust the digit values. Tap [image] to accept the set time.


Setting the Alarm

When the alarm feature is active, [image] is displayed on the screen header.

To set the alarm details

  1. On the main menu, tap System > Clock Settings > Set Alarm.
  2. On the Set Alarm screen, tap Alarm to activate or deactivate the alarm feature.
  3. Tap the Time to set the alarm time.
    Tap either the hour or minute digits to make it active. Tap [image] or [image] to adjust the digit values. Tap [image] to accept the set time.
  4. Tap Schedule to set the day(s) that the alarm is supposed to turn on.
  5. Tap Audio and select from Beep, Music, FM Radio, or Recordings. Further options are available for each of these items.


Displaying the Time

  1. On the main menu, tap System > Clock Settings.
  2. To display the time in the title bar, select Clock in Title: Digital. Otherwise, select Disable.
  3. To display the time in the main screen, select View Clock.
    Swipe your finger left or right to switch the display from analog to digital, and back.


Resetting the Player Configuration

You can reset your player's settings to the original configuration. This process will not delete the files stored in your player.

On the main menu, tap Systems > Reset Settings. Tap Yes to confirm.


Using a Memory Card

  • Inserting and Ejecting a Memory Card
  • Playing Media from a Memory Card
  • Transferring Files to and from Your Memory Card
  • Importing Media Files to Your Player


Inserting and Ejecting a Memory Card

Inserting a Memory Card Correctly

Make sure that the memory card is properly aligned with the slot, then gently push to lock it in place.

Ejecting a Memory Card Correctly

Push to eject the memory card, then gently pull it out from the slot.

Warning!

To avoid damage to your memory card:

  • Do not force the memory card in the slot. If it does not fit properly, gently remove and try again.
  • Do not shake the memory card when removing.
  • Remove the memory card only when your player displays the main menu or when your player is turned off.
  • If your player is connected to your computer and Creative Centrale is open, do not insert or eject the memory card from your player.


Playing Media from a Memory Card

You can play media contents from microSD memory cards in a similar manner as when you play contents from your player's internal memory. When you insert a memory card in the microSD card slot, your player automatically builds a separate music, video, and photo library for the memory card.

On the main menu, tap microSD, and then select Music, Videos, or Pictures.


Transferring Files to and from Your Memory Card

The memory card in your player is considered by your computer as a removable disk drive. This means that on your computer, you can use familiar Windows® Explorer operations to transfer files to and from your memory card.

Use Creative Centrale to transfer media files (such as videos) to your player or memory card. Creative Centrale automatically converts media files to a format that is supported by your player. See also Loading Files to Your Player.

Warning!

  • Do not disconnect your player, or attempt to remove the memory card, while files are being transferred. Disconnect the player only when file transfer is complete.
    To disconnect your player properly, click the Safely Remove Hardware [image] icon on the Taskbar, click Safely remove USB Mass Storage Device.
  • If your player is connected to your computer and Creative Centrale is open, do not insert or eject the memory card from your player.


Importing Media Files to Your Player

This procedure transfers all media files from the microSD card to your player.

  1. Insert the memory card in your player's microSD slot. See Inserting and Ejecting a Memory Card.
  2. On the main menu, select microSD > Import All.
  3. Tap Yes to confirm.
    Your player creates a folder according to the date and time settings. For example, if you transfer files on August 13, 2009 at 6:35 PM, the folder name is 2009-08-13, 18:30.
  4. Tap a destination folder to start the file transfer.

  • To view imported photos, go to Photos > Imported Files and select a folder.
  • To access imported videos, select Videos > Imported Files and select a folder.
  • Imported music files are integrated into the player's internal music library.


Creative Centrale

Creative Centrale is your complete media experience in one software. Use it to easily rip, tag, transfer, and organize all your media files. For a complete and easy guide for using this software, start Creative Centrale and click the Help [image] button.

Your player came with a Starter Pack that includes the Creative Centrale software. To download the latest version, visit www.creative.com.


Frequently Asked Questions

This section covers questions you might have while using your player. For further assistance, you may consult our self-help tool "Knowledge Base". Visit www.creative.com.

Can I transfer Digital Rights Management (DRM) protected WMA files to my player?

Yes. Your player supports Windows Media® DRM (WMDRM) 9 file format.

To transfer media files to your player, use Creative Centrale or Windows Media Player.

I cannot play DRM-protected WMA files on my player. What do I do?

The files may have become corrupted during transfer or the DRM license may have expired.

If the DRM license is still valid, try transferring the files again using Creative Centrale, or Windows Media Player.

I have to recharge the player's battery quite often. Is there anything I can do to make it last longer?

Generally, any operation requiring your player to access the memory consumes battery power. However, some settings and operations depletes the battery faster, such as:

  • a long display duration setting. A shorter display duration setting saves battery power.
  • a high brightness setting. Position the player so that you can read the display without using a high contrast setting.
  • fast forwarding or rewinding.
  • turning the player on and off too many times.
  • prolonged use at high volume.
  • enabling equalizer settings.
My player's volume is very soft. What can I do?

If you have enabled the Restrict Volume setting, make sure that the maximum playback volume that you have selected for your player is not too low. For more information, see Enabling Volume Restriction.

How do I reset my player?

If your player stops responding, gently push the end of a thin object (like a pin or straightened paperclip) into the Reset button.

My player is performing erratically. What can I do?

Your player may occasionally operate at less than optimal performance for a number of reasons, for example, if the music library is rebuilt frequently when no changes have been made to it.

Selecting Clean Up in your player's Recovery Mode menu cleans, rebuilds and reorganizes your player's memory and restores it to optimal efficiency. Back up your player's content before cleaning up the memory.

To clean up your player's memory
  1. Turn off your player.
  2. Press and hold [image] to turn on the player.
  3. When the Creative logo appears , press and hold the Menu button until the Recovery Mode screen appears. Three menu items are shown: Clean Up, Format All, and Reboot.
  4. Press the Menu button to scroll through the options.
    Highlight Clean Up.
  5. Press [image] to select.
  6. When the cleanup is complete, highlight and select Reboot. Your player restarts and rebuilds its music library.

Your player's firmware is reset to the default settings after you clean up your player's memory.

To format your player in Recovery Mode

If your player is still performing erratically after you have cleaned up your player's memory, format your player.

  1. Turn off your player.
  2. Press and hold [image] to turn on the player.
  3. When the Creative logo appears , press and hold the Menu button until the Recovery Mode screen appears. Three menu items are shown: Clean Up, Format All, and Reboot.
  4. Press the Menu button to scroll through the options.
    Highlight Format All.
  5. Press [image] to select.
  6. When formatting is complete, select Reboot. Your player restarts and rebuilds its music library.

Warning!

Formatting your player erases all content on your player's memory and resets your player's firmware to default settings. If possible, back up all data on your player before proceeding.

My player stops responding or does not turn on. What do I do?
  • Make sure that your player is not locked. See Locking Your Player.
  • Your battery may need to be recharged. Charge your player's battery with the power adapter or connect your player to your computer's USB port with use of the supplied USB cable.
Where can I get more information on Creative products?

Visit www.creative.com for updates and downloads relating to all Creative products.


Declaration of Conformity

According to the FCC96 208 and ET95-19,

Manufacturer/Importer's Name:
Creative Labs, Inc.

Manufacturer/Importer's Address:
1901 McCarthy Boulevard
Milpitas, CA. 95035
United States
Tel: (408) 428-6600

declares under its sole responsibility that the product

Trade Name:
Creative Labs

Model Numbers:
DVP-FL0012

has been tested according to the FCC / CISPR22/97 requirement for Class B devices and found compliant with the following standards:

EMI/EMC:
ANSI C63.4 2003, FCC Part 15 Subpart B Complies with Canadian ICES-003 Class B

This device complies with part 15 of the FCC Rules.
Operation is subject to the following two conditions:

  1. This device may not cause harmful interference, and
  2. This device must accept any interference received, including interference that may cause undesirable operation.

Ce matériel est conforme à la section 15 des régles FCC.
Son Fonctionnement est soumis aux deux conditions suivantes:

  1. Le matériel ne peut étre source D'interférences et
  2. Doit accepter toutes les interférences reques, Y compris celles pouvant provoquer un fonctionnement indésirable.

Supplementary Information:

Compliance Manager
Creative Labs, Inc.
September 9, 2009


License and Copyright

Information in this document is subject to change without notice and does not represent a commitment on the part of Creative Technology Ltd. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the written permission of Creative Technology Ltd.

ZEN X-Fi2 and the Creative logo are trademarks or registered trademarks of Creative Technology Ltd. in the United States and/or other countries. Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. Intel and Pentium are registered trademarks of Intel Corporation in the United States and/or other countries.

Gracenote is CDDB, Inc. d/b/a ""Gracenote."" CD and music-related data from Gracenote CDDB® Music Recognition ServiceSM © 2000, 2001, 2002 Gracenote. Gracenote CDDB Client Software © 2000, 2001, 2002 Gracenote. U.S. Patents Number #5,987,525; #6,061,680; #6,154,773, and other patents issued or pending.

CDDB is a registered trademark of Gracenote. The Gracenote logo and logotype, the Gracenote CDDB logo and logotype, and the "Powered by Gracenote CDDB" logo are trademarks of Gracenote. Music Recognition Service and MRS are service marks of Gracenote.

All other products are trademarks or registered trademarks of their respective owners.

Copyright © 2009 Creative Technology Ltd. All rights reserved.

Version 1.00.04

September 2009


Built-in Speaker

See Turning On/Off the Speaker.


Earphone Jack and A/V Out

Connect your player's earphones to this jack.

To watch your player's videos on TV, use the Creative Audio-Visual cable. See Playing a Video on TV.


Menu Button

Press to return to the main menu.

Press and hold to display the volume control.


Microphone

When recording, place this built-in microphone as close as possible to the sound source.


microSD™ Card Slot

For additional storage capacity, insert a microSD memory card into this slot.

See Using a Memory Card.


On/Off/Lock

Press and hold to turn the player on or off. See Turning Your Player On and Off.

Press to lock the player's buttons and touch screen. See Locking Your Player.


Reset Button

To reset your player if it stops responding, press the Reset button using straightened paperclip or ballpoint pen.


Touch Screen

See Navigating Your Player.


USB Port

To charge your player or transfer files, connect one end of the supplied USB cable to this port, and the other end to your computer's USB port.

To charge your player from a power outlet, use a ZEN® USB power adapter. For details, visit www.creative.com/zenadapter.